Subject: [Tools-discuss] moving/marking rfcdiff to not get cached by cloudflare

From: Michael Richardson <[email-masked]>
Date: Tue, 31 Dec 2019 15:14:56 -0500

I construct URLs for rfcdiff, pointing it to my formatted txt file on github,
against my DT -XX.txt file.  This is now being cached, I assume by
cloudflare.
Being able to Shift-Reload on the tab to validate the changes is really useful.

I wonder if we can someone how mark the results as uncacheable?
Or move rfcdiff to another name which isn't cached?  or...?

--
Michael Richardson <[email-masked]>, Sandelman Software Works
 -= IPv6 IoT consulting =-